#backg { 
  position: fixed; 
  top: 0; 
  left: 0; 
  width: 100%;
  height: 100%;
}

li {
	display: inline;
	font-weight: bolder;
	font-family: arial;
	padding-right: 10px;
	color: #666;
	position: relative;
	left: 857px;
	top: 5px;
}

ul a {
	text-decoration: none;
	color: #FF0000;
}

ul a:hover {
	text-decoration: underline;
	color: black;
}

h1 {
	font-size: 30px;
	letter-spacing: -1px;
	color: #000000;
	position: relative;
	top: 80px;
	left: 200px;
}

p1 {
	color: black;
	font-weight: bold;
	text-align: justify;
	position: relative;
	left: 200px;
	top: 150px;
	outline-width: 200px;
}